Subject: Re: [PATCH v5 net-next 0/4] net: Provide SMP threads for backlog NAPI

From: Jakub Kicinski <[email-masked]>
Date: Mon, 11 Mar 2024 16:20:04 -0700

On Sat,  9 Mar 2024 10:05:08 +0100 Sebastian Andrzej Siewior wrote:
> The RPS code and "deferred skb free" both send IPI/ function call
> to a remote CPU in which a softirq is raised. This leads to a warning on
> PREEMPT_RT because raising softiqrs from function call led to undesired
> behaviour in the past. I had duct tape in RT for the "deferred skb free"
> and Wander Lairson Costa reported the RPS case.

Seems a bit risky to apply this last minute, could you repost first
thing after the merge window? Sorry..
-- 
pw-bot: defer